Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem 
Author Message
 Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem

I written a program using Clipper 5.2e & Clipper Tools 3.0b linked by
Exospace 1.0g. The outcome program will hang under Eten Chinese System
3.52 Chinese Mode. However, it can run normally on Chinese System
English Mode. Any idea?

Regards,
Chris Lee



Tue, 13 Oct 1998 03:00:00 GMT  
 Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem

Quote:

>I written a program using Clipper 5.2e & Clipper Tools 3.0b linked by
>Exospace 1.0g. The outcome program will hang under Eten Chinese System
>3.52 Chinese Mode. However, it can run normally on Chinese System
>English Mode. Any idea?
>Regards,
>Chris Lee

Please provide your link script and make file.
I use ET 3.52 and Clipper 5.2c, 5.2d, 5.2e and Blinker 3.01. No any
problem.

Chung-sang Chu,



Tue, 13 Oct 1998 03:00:00 GMT  
 Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem

Here is the script

Make File
=========



Wed, 14 Oct 1998 03:00:00 GMT  
 Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem

Quote:

> I written a program using Clipper 5.2e & Clipper Tools 3.0b linked by
> Exospace 1.0g. The outcome program will hang under Eten Chinese System
> 3.52 Chinese Mode. However, it can run normally on Chinese System
> English Mode. Any idea?

> Regards,
> Chris LeeHi Chris,

        Try Blinker, it works without problems.

Danny Wong



Fri, 16 Oct 1998 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. Barcode printing in Clipper 5.2e + ETen 3.52

2. Clipper 5.2e/Exospace 1.0g under Windows

3. Win95 network+ExoSpace 1.0g+Clipper 5.2e problem

4. Clipper under Chinese OS ETen system

5. GPF Clipper 5.3a, CA-Tools 3.0b and Exospace

6. BLINKER With Clipper 5.2e and CA-Tools 3.0b

7. CATools 3.0b Hangs with COM2 and Exospace 1.0g

8. Clipper 5.2e, Clipper Tools and Novell 5 ???

9. Clipper 5.2e + Exospace + W98 + Novell 4

10. Clipper 5.2e + Exospace + W98 + Novell 4

11. Clipper 5.2e+exospace in NT4

12. Exospace for Clipper 5.2e

 

 
Powered by phpBB® Forum Software